---
document: modulemd
version: 2
data:
  name: perl-libwww-perl
  stream: "6.34"
  version: 8090020231016070052
  context: 8af8375c
  summary: '''module perl-libwww-perl for KOOZALI SME Server'''
  description: >-
    This module has been generated using dir2module tool
  license:
    module:
    - MIT
    content:
    - (GPL+ or Artistic) and Public Domain
    - GPL+ or Artistic
    - MIT
    - MPLv2.0
  dependencies:
  - {}
  profiles:
    common:
      rpms:
      - perl-Data-Dump
      - perl-Digest-HMAC
      - perl-Encode-Locale
      - perl-File-Listing
      - perl-HTML-Tagset
      - perl-HTTP-Cookies
      - perl-HTTP-Date
      - perl-HTTP-Message
      - perl-HTTP-Negotiate
      - perl-IO-HTML
      - perl-LWP-MediaTypes
      - perl-LWP-Protocol-https
      - perl-Mozilla-CA
      - perl-NTLM
      - perl-Net-HTTP
      - perl-TimeDate
      - perl-Try-Tiny
      - perl-WWW-RobotRules
      - perl-libwww-perl
  artifacts:
    rpms:
    - perl-Data-Dump-0:1.23-7.module+el8.9.0+1521+0101edce.noarch
    - perl-Digest-HMAC-0:1.03-17.module+el8.9.0+1521+0101edce.noarch
    - perl-Encode-Locale-0:1.05-10.module+el8.9.0+1521+0101edce.noarch
    - perl-File-Listing-0:6.04-17.module+el8.9.0+1521+0101edce.noarch
    - perl-HTML-Tagset-0:3.20-34.module+el8.9.0+1521+0101edce.noarch
    - perl-HTTP-Cookies-0:6.04-2.module+el8.9.0+1521+0101edce.noarch
    - perl-HTTP-Date-0:6.02-19.module+el8.9.0+1521+0101edce.noarch
    - perl-HTTP-Message-0:6.18-1.module+el8.9.0+1521+0101edce.noarch
    - perl-HTTP-Negotiate-0:6.01-19.module+el8.9.0+1521+0101edce.noarch
    - perl-IO-HTML-0:1.001-11.module+el8.9.0+1521+0101edce.noarch
    - perl-LWP-MediaTypes-0:6.02-15.module+el8.9.0+1521+0101edce.noarch
    - perl-LWP-Protocol-https-0:6.07-4.module+el8.9.0+1521+0101edce.noarch
    - perl-Mozilla-CA-0:20160104-7.module+el8.9.0+1521+0101edce.noarch
    - perl-NTLM-0:1.09-17.module+el8.9.0+1521+0101edce.noarch
    - perl-Net-HTTP-0:6.17-2.module+el8.9.0+1521+0101edce.noarch
    - perl-TimeDate-1:2.30-15.module+el8.9.0+1521+0101edce.noarch
    - perl-Try-Tiny-0:0.30-7.module+el8.9.0+1521+0101edce.noarch
    - perl-WWW-RobotRules-0:6.02-18.module+el8.9.0+1521+0101edce.noarch
    - perl-libwww-perl-0:6.34-1.module+el8.9.0+1521+0101edce.noarch
...
